// 物业管理员
import http from "@/apis/axios";
const api = "admin/";
export default {
  // 添加
  add: (data, params) => http(api + "companyadd", data, "post", params),
  // 删除
  delete: (data, params) => http(api + "delete", data, "post", params),
  // 分页查询
  list: (data, params) => http(api + "companylist", data, "post", params),
  // 详情
  detail: (data, params) => http(api + "companyinfo", data, "post", params),
  // 更新
  update: (data, params) => http(api + "companysave", data, "post", params),
  // 修改状态
  status: (data, params) => http(api + 'companystatus', data, 'post', params),
  // 提交审核申请
  again: (data, params) => http(api + 'companyagain', data, 'post', params),
  // 审核人提交审核结果
  exam: (data, params) => http(api + 'companyexam', data, 'post', params),
  // 企业财务信息
  bank: (data, params) => http(api + 'companybank', data, 'post', params),
  // 企业财务录入
  attrAdd: (data, params) => http(api + 'companyattradd', data, 'post', params),
  // 省级列表
  pList: (data, params) => http('api/getprovince', data, 'post', params),
  // 市级列表
  cList: (data, params) => http('api/getcity', data, 'post', params),
  // 县区列表
  aList: (data, params) => http('api/getarea', data, 'post', params),
  // 银行卡验证
  getbank: (data, params) => http('api/getbank', data, 'post', params),
  

};
