// 物业管理员
import http from '@/apis/axios'
const api = 'admin/'
export default {
  // 添加
  add: (data, params) => http(api + 'accountadd', data, 'post', params),
  // 删除
  delete: (data, params) => http(api + 'delete', data, 'post', params),
  // 分页查询
  list: (data, params) => http(api + 'accountlist', data, 'post', params),
  // 详情
  detail: (data, params) => http(api + 'accountinfo', data, 'post', params),
  // 更新
  update: (data, params) => http(api + 'accountedit', data, 'post', params),
  // 修改密码
  setpwd: (data, params) => http(api + 'accountsetpwd', data, 'post', params),
  // 修改状态
  status: (data, params) => http(api + 'accountstatus', data, 'post', params),
  // 拉取角色列表
  getRole: (data, params) => http(api + 'roleall', data, 'post', params)
}
